<!doctype html>
<!--[if lt IE 7]><html lang="en" class="no-js ie6"><![endif]-->
<!--[if IE 7]><html lang="en" class="no-js ie7"><![endif]-->
<!--[if IE 8]><html lang="en" class="no-js ie8"><![endif]-->
<!--[if gt IE 8]><!-->
<html lang="en" class="no-js">
<!--<![endif]-->

<head>
    <meta charset="UTF-8">
    <title>Mini Debian Conference Pune 2016</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <link rel="shortcut icon" href="favicon.ico">

    <link rel="stylesheet" href="css/bootstrap.css">

    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="js/rs-plugin/css/settings.css">

    <link rel="stylesheet" href="css/style.css">


    <script type="text/javascript" src="js/modernizr.custom.32033.js"></script>

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <div class="pre-loader">
        <div class="load-con">
            <img src="img/berry/logo.png" class="animated fadeInDown" alt="">
            <div class="spinner">
              <div class="bounce1"></div>
              <div class="bounce2"></div>
              <div class="bounce3"></div>
            </div>
        </div>
    </div>

    <header>

        <nav class="navbar navbar-default navbar-fixed-top" role="navigation">
                <div class="container">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="fa fa-bars fa-lg"></span>
                        </button>
                        <a class="navbar-brand" href="#">
                            <img src="img/berry/logo.png" alt="" class="logo">
                        </a>
                    </div>

                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

                        <ul class="nav navbar-nav navbar-right">
                            <li><a href="#about">About</a>
                            </li>
                            <li><a href="#schedule">Schedule</a>
                            </li>
                            <li><a href="#speakers">Speakers</a>
                            </li>
                            <li><a href="#sponsors">Sponsors</a>
                            </li>
                            <li><a href="#register">Register</a>
                            </li>
                            <li><a href="#location">Location</a>
                            </li>
                            <li><a href="#Archives">Archives</a>
                            </li>
                            <li><a href="#contactus">Contact Us</a>
                            </li>
                        </ul>
                    </div>
                    <!-- /.navbar-collapse -->
                </div>
                <!-- /.container-->
        </nav>


        <!--RevSlider-->
        <div class="tp-banner-container">
            <div class="tp-banner" >
                <ul>
                    <!-- SLIDE  -->
                    <li data-transition="fade" data-slotamount="7" data-masterspeed="1500" >
                        <!-- MAIN IMAGE -->
                        <!--<img src="img/Kalyan_Darawaja_on_Sinhgad_Fort.jpg"  alt="slidebg1"  data-bgfit="cover" data-bgposition="left top" data-bgrepeat="no-repeat">-->
                        <!-- LAYERS -->
                        <!-- LAYER NR. 1 -->

						<div class="tp-caption large_purple sfb" data-x="170" data-y="center" data-hoffset="0" data-voffset="-80" data-speed="1000" data-start="1500" data-easing="Power4.easeOut">
						<center>
                            <strong>Mini-Debian Conference Pune</strong>
                            <h1><b>College of Engineering Pune</b><br>(Academic Complex)</h1>
                        </center>
                        </div>
          				<!-- <div class="tp-caption large_purple sfb" data-x="350" data-y="370" data-hoffset="0" data-voffset="-80" data-speed="1000" data-start="1500" data-easing="Power4.easeOut">
          					<h1><b>College of Engineering Pune</b></h1>
               			</div> -->


                        <div class="tp-caption large_white_bold sft" data-x="310" data-y="400" data-hoffset="0" data-voffset="0" data-speed="500" data-start="1200" data-easing="Power4.easeOut">
                            30 & 31st
                        </div>
                        <div class="tp-caption large_white_bold sfr" data-x="580" data-y="400" data-hoffset="0" data-voffset="0" data-speed="500" data-start="1400" data-easing="Power4.easeOut">
                            &nbsp;&nbsp;July, 2016
                        </div>

                        <div class="tp-caption sfb hidden-xs" data-x="400" data-y="550" data-hoffset="0" data-voffset="85" data-speed="1000" data-start="1700" data-easing="Power4.easeOut">
                            <a href="#about" class="btn btn-primary inverse btn-lg">LEARN MORE</a>
                        </div>
                        <div class="tp-caption sfr hidden-xs" data-x="580" data-y="550" data-hoffset="0" data-voffset="85" data-speed="1500" data-start="1900" data-easing="Power4.easeOut">
                            <a href="#register" class="btn btn-default btn-lg">Register Now</a>
                        </div>

                    </li>

                    <!-- SLIDE 2 -->
                    <li data-transition="zoomout" data-slotamount="7" data-masterspeed="700" >
                        <!-- MAIN IMAGE -->
                        <img src="img/coepMainHall.png"  alt="slidebg1"  data-bgfit="cover" data-bgposition="left top" data-bgrepeat="no-repeat">
                        <!-- LAYERS -->
                        <!-- LAYER NR. 1 -->


                    </li>


                    <!-- SLIDE 2 -->
                  <!--  <li data-transition="zoomout" data-slotamount="7" data-masterspeed="700" >-->
                        <!-- MAIN IMAGE -->
                        <!--<img src="img/Kalyan_Darawaja_on_Sinhgad_Fort.jpg"  alt="slidebg1"  data-bgfit="cover" data-bgposition="left top" data-bgrepeat="no-repeat">-->
                        <!-- LAYERS -->
                        <!-- LAYER NR. 1 -->


                    </li>

                    <!-- SLIDE 3 -->
                    <!--<li data-transition="zoomout" data-slotamount="7" data-masterspeed="900" >-->
                        <!-- MAIN IMAGE -->
                        <!--<img src="img/Shaniwarwada_frontview.JPG"  alt="slidebg1"  data-bgfit="cover" data-bgposition="left top" data-bgrepeat="no-repeat">-->
                        <!-- LAYERS -->
                        <!-- LAYER NR. 1 -->


                    </li>

                </ul>
            </div>
        </div>


    </header>


    <div class="wrapper">



        <section id="about">
            <div class="container">

                <div class="section-heading scrollpoint sp-effect3">
                    <h1>About Us</h1>
                    <div class="divider"></div>
                    <p>“Debian is the Universal Operating System of the users, by the users, for the users.”</p>
                    <p align="center">&mdash; Anonymous</p>
                    <p></p>
                    <p>DebConf is the annual Debian conference which is held in a different country every year.&nbsp;<a href="http://debconf16.debconf.org/" target="_blank">DebConf16</a> will be held in Cape Town, South Africa, from 2nd to the 9th of July 2016.</p>
                    <p></p>
                    <p>Mini-DebConfs are local meetings organized by Debian project members to achieve similar objectives to those of the DebConf, but on a regional context.</p>
                    <p></p>

                    <p></p>
                    <p><strong>Why Attend ?</strong></p>
                    <p>A Mini-DebConf is an awesome opportunity for any user who wants to experience the magic of Free and Open Source Software (FOSS). Here you can meet the veterans in FOSS development, develop professional connections which will help you in future, chat with contributors who can guide you, present in front of a grand audience and most importantly, grasp the essence of FOSS development. It is indeed a ‘never miss’ opportunity that will give you a strong foundation to build on!</p>

                </div>
<!--
                <div class="row">
                    <div class="col-md-3 col-sm-3 col-xs-6">
                        <div class="about-item scrollpoint sp-effect2">
                            <i class="fa fa-download fa-2x"></i>
                            <h3>Easy setup</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-3 col-xs-6" >
                        <div class="about-item scrollpoint sp-effect5">
                            <i class="fa fa-mobile fa-2x"></i>
                            <h3>On-the-go</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-3 col-xs-6" >
                        <div class="about-item scrollpoint sp-effect5">
                            <i class="fa fa-users fa-2x"></i>
                            <h3>Social connect</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-3 col-xs-6" >
                        <div class="about-item scrollpoint sp-effect1">
                            <i class="fa fa-sliders fa-2x"></i>
                            <h3>Dedicated support</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
                        </div>
                    </div>
                </div>
-->
            </div>
        </section>

        <section id="schedule">
            <div class="container">
                <div class="section-heading scrollpoint sp-effect3">
                    <h1>Schedule</h1>
                    <!--<p><strong>Will be declared soon.</strong></p>-->
                    <div class="divider"></div>
                    <img src="img/schedule-30july16.jpg">
                    <br />
					          <img src="img/schedule-31july16.jpg">                     -->
                    <!--<p>DAY 1 &mdash; 17/01/2015 </p>
                    <div id="first-day" style="color: #000;">
                    <table align="center" border="1" cellpadding="1" cellspacing="1" style="width:100%; font-family: Lato;">
	<thead>
		<tr style="background-color:#D3D3D3; text-align: center;">
			<th scope="col" style="text-align: center;"><span>Time</span></th>
			<th scope="col" style="text-align: center;"><span>LC001</span></th>
			<th scope="col" style="text-align: center;"><span>LT001</span></th>
			<th scope="col" style="text-align: center;"><span>LT002</span></th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td style="text-align: center;">09:00</td>
			<td style="text-align: center;">Registration starts and is available on both the days</td>
			<td style="text-align: center;">Registration starts and is available on both the days</td>
			<td style="text-align: center;">Registration starts and is available on both the days</td>
		</tr>
		<tr>
			<td style="text-align: center;">09:30</td>
			<td style="text-align: center;">Inauguration of the Mini-DebConf Mumbai 2015 &mdash; Kumar Appaiah</td>
			<td style="text-align: center;">&nbsp;</td>
			<td style="text-align: center;">&nbsp;</td>
		</tr>
		<tr>
			<td style="text-align: center;">10:00 &ndash; 11:00</td>
			<td style="text-align: center;">Keynote Session &mdash; Venkatesh Hariharan</td>
			<td style="text-align: center;">&nbsp;</td>
			<td style="text-align: center;">&nbsp;</td>
		</tr>
		<tr>
			<td style="text-align: center;">11:00 &ndash; 11:15</td>
			<td style="text-align: center;"><strong>Tea Break</strong></td>
			<td style="text-align: center;"><strong>Tea Break</strong></td>
			<td style="text-align: center;"><strong>Tea Break</strong></td>
		</tr>
		<tr>
			<td style="text-align: center;">11:15 &ndash; 12:00</td>
			<td style="text-align: center;">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align: center;">Open Hardware &mdash; Warranty NOT void if opened &mdash; Anool Mahidharia (HFD)</td>
			<td style="text-align: center;">Debian History and Debian Cycle &mdash; Shirish Agarwal<br>Key-signing Party</td>
		</tr>
		<tr>
			<td style="text-align: center;">12:00 &ndash; 13:00</td>
			<td style="text-align: center;">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align: center;">Debian and the BeagleBone Black &mdash; Raju Vindane (HFD)</td>
            <td style="text-align: center;">Debian 'In' India &mdash; Kartik Mistry<br>Future Directions for Debian&mdash;IN &mdash; Jaldhar Vyas</td>
		</tr>
		<tr>
			<td style="text-align: center;">13:00 &ndash; 14:00</td>
			<td style="text-align: center;"><strong>Lunch</strong></td>
			<td style="text-align: center;"><strong>Lunch</strong></td>
			<td style="text-align: center;"><strong>Lunch</strong></td>
		</tr>
		<tr>
			<td style="text-align: center;">14:00 &ndash; 15:00</td>
			<td style="text-align: center;">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align: center;">Lil'Debi&#58; Running Debian on Android &mdash; Kumar Sukhani (HFD)</td>
			<td style="text-align: center;">Mobile Hacking & Mobile Forensics &mdash; Sachin Dedhiya</td>
		</tr>
		<tr>
			<td style="text-align: center;">15:00 &ndash; 16:00</td>
			<td style="text-align: center;">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align: center;">Debian on ARM &mdash; Siji Sunny (HFD)</td>
			<td style="text-align: center;">Cyber Crime in India & Digital Forensics &mdash; Sachin Dedhiya</td>
		</tr>
		<tr>
			<td style="text-align: center;">16:00 &ndash; 16:30</td>
			<td style="text-align: center;">&nbsp;</td>
			<td style="text-align: center;">&nbsp;</td>
			<td style="text-align: center;">Cyber Crime in India & Digital Forensics &mdash; Sachin Dedhiya</td>
		</tr>
		<tr>
			<td style="text-align: center;">16:30 &ndash; 16:45</td>
			<td style="text-align: center;"><strong>Tea Break</strong></td>
			<td style="text-align: center;"><strong>Tea Break</strong></td>
			<td style="text-align: center;"><strong>Tea Break</strong></td>
		</tr>
		<tr>
			<td style="text-align: center;">16:45 &ndash; 17:30</td>
			<td style="text-align: center;">AppStream / DEP-11 for the Debian Archive &mdash; Abhishek Bhattacharjee</td>
			<td style="text-align: center;">Introduction to Raspbian: A Raspberry Pi flavor of Debian &mdash; Rahul Mahale (HFD)</td>
			<td style="text-align: center;">Cyber Crime in India & Digital Forensics &mdash; Sachin Dedhiya</td>
		</tr>
	</tbody>
</table>

<p style="text-align: center;">&nbsp;</p>
                    <p>DAY 2 &mdash; 18/01/2015 </p>
                    <div id="first-day" style="color: #000;">
                    <table align="center" border="1" cellpadding="1" cellspacing="1" style="width:100%">
	<thead>
		<tr style="background-color:#D3D3D3; text-align: center;">
			<th scope="col" style="text-align:center">Time</th>
			<th scope="col" style="text-align:center">LC001</th>
			<th scope="col" style="text-align:center">LT001</th>
			<th scope="col" style="text-align:center">LT002</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td style="text-align:center">09:00 &ndash; 10:00</td>
			<td style="text-align:center">Keynote Session &mdash; Kannan Moudgalya</td>
			<td style="text-align:center">&nbsp;</td>
			<td style="text-align:center">&nbsp;</td>
		</tr>
		<tr>
			<td style="text-align:center">10:00 &ndash; 10:15</td>
			<td style="text-align:center"><strong>Tea Break</strong></td>
			<td style="text-align:center"><strong>Tea Break</strong></td>
			<td style="text-align:center"><strong>Tea Break</strong></td>
		</tr>
		<tr>
			<td style="text-align:center">10:15 &ndash; 11:00</td>
			<td style="text-align:center">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align:center">Debian Packaging &mdash; Praveen A</td>
			<td style="text-align:center">Gnome Shell Accessibility with Orca &mdash; Krishnakant Mane</td>
		</tr>
		<tr>
			<td style="text-align:center">11:00 &ndash; 12:00</td>
			<td style="text-align:center">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align:center">Debian Packaging &mdash; Praveen A</td>
			<td style="text-align:center">Rust&#58; The memory safe programming language &mdash; Manish Goregaokar</td>
		</tr>
		<tr>
			<td style="text-align:center">12:00 &ndash; 13:00</td>
			<td style="text-align:center">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align:center">Debian Packaging &mdash; Praveen A</td>
			<td style="text-align:center">Building A Mail Server with Debian &mdash; Jaldhar Vyas</td>
		</tr>
		<tr>
			<td style="text-align:center">13:00 &ndash; 14:00</td>
			<td style="text-align:center"><strong>Lunch</strong></td>
			<td style="text-align:center"><strong>Lunch</strong></td>
			<td style="text-align:center"><strong>Lunch</strong></td>
		</tr>
		<tr>
			<td style="text-align:center">14:00 &ndash; 15:00</td>
			<td style="text-align:center">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align:center">Debian Packaging &mdash; Praveen A</td>
			<td style="text-align:center">Lightning Talks</td>
		</tr>
		<tr>
			<td style="text-align:center">15:00 &ndash; 16:00</td>
			<td style="text-align:center">Open Source Security with Kali Linux &mdash; Rizwan Shaikh</td>
			<td style="text-align:center">Debian Packaging &mdash; Praveen A</td>
			<td style="text-align:center">Cyber Crime in India & Digital Forensics &mdash; Sachin Dedhiya</td>
		</tr>
		<tr>
			<td style="text-align:center">16:00 &ndash; 16:30</td>
			<td style="text-align:center">&nbsp;</td>
			<td style="text-align:center">Debian Packaging &mdash; Praveen A</td>
			<td style="text-align:center">Cyber Crime in India & Digital Forensics &mdash; Sachin Dedhiya</td>
		</tr>
		<tr>
			<td style="text-align:center">16:30 &ndash; 16:45</td>
			<td style="text-align:center"><strong>Tea Break</strong></td>
			<td style="text-align:center"><strong>Tea Break</strong></td>
			<td style="text-align:center"><strong>Tea Break</strong></td>
		</tr>
		<tr>
			<td style="text-align:center">16:45 &ndash; 17:30</td>
			<td style="text-align:center">Introduction to Docker &mdash; Augustine Correa</td>
			<td style="text-align:center">Debian Packaging &mdash; Praveen A</td>
			<td style="text-align:center">Cyber Crime in India & Digital Forensics &mdash; Sachin Dedhiya</td>
		</tr>
	</tbody>
</table>
-->

                    </div>
                </div>
<!--
                <div class="row">
                    <div class="col-md-4 col-sm-4 scrollpoint sp-effect1">
                        <div class="media media-left feature">
                            <a class="pull-right" href="#">
                                <i class="fa fa-cogs fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">User Settings</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                        <div class="media media-left feature">
                            <a class="pull-right" href="#">
                                <i class="fa fa-envelope fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">Messages Inbox</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                        <div class="media media-left feature">
                            <a class="pull-right" href="#">
                                <i class="fa fa-users fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">Friends List</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                        <div class="media media-left feature">
                            <a class="pull-right" href="#">
                                <i class="fa fa-comments fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">Live Chat Messages</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                        <div class="media media-left feature">
                            <a class="pull-right" href="#">
                                <i class="fa fa-calendar fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">Calendar / Planner</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-4" >
                        <img src="img/berry/iphone-berry.png" class="img-responsive scrollpoint sp-effect5" alt="">
                    </div>
                    <div class="col-md-4 col-sm-4 scrollpoint sp-effect2">
                        <div class="media feature">
                            <a class="pull-left" href="#">
                                <i class="fa fa-map-marker fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">My Places</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                        <div class="media feature">
                            <a class="pull-left" href="#">
                                <i class="fa fa-film fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">Media Player™</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                        <div class="media feature">
                            <a class="pull-left" href="#">
                                <i class="fa fa-compass fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">Intuitive Statistics</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                        <div class="media feature">
                            <a class="pull-left" href="#">
                                <i class="fa fa-picture-o fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">Weather on-the-go</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                        <div class="media active feature">
                            <a class="pull-left" href="#">
                                <i class="fa fa-plus fa-2x"></i>
                            </a>
                            <div class="media-body">
                                <h3 class="media-heading">And much more!</h3>
                                Lorem ipsum dolor sit amet.
                            </div>
                        </div>
                    </div>
                </div>
-->
        	</section>
            <!-- </div> -->


        <section id= "speakers">
	        	<div class="container">
         	       <div class="section-heading inverse scrollpoint sp-effect3">
                  	  <h1>Speakers</h1>
                        <div class="divider"></div>
                    	<p><strong>Call for Proposals has ended. Thanks to all the speakers for submitting proposals.</strong></p>
                      <br>



                <!-- Adding the speakers list-->

                <div class="row">
                    <div class="col-md-10 col-md-push-1 scrollpoint sp-effect3">
                        <div class="review-filtering">
                            <!-- Speaker 1 -->
                            <div class="review">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/praveen-a.jpg" alt=" Praveen A" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“One of 9 Debian Developers from India and a Free Software consultant. He is a member of debian's rubygems packaging team. He maintains gitlab and diaspora packages in debian. He is also a privacy advocate and podmin team member of diaspora pods at poddery.com & diasp.in. He is also an administrator of 100% Free Software git hosting platform at git.fosscommunity.in. He is a proponent of peer to peer organizations and direct democracy and promotes these ideas through Indian Pirates"</h3>
                                            <p>
                                                - Praveen A
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- Speaker 2 -->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/Rahulkrishnan.png" alt="Rahulkrishnan" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Rahulkrishnan R A works in the Procera Networks Deep Packet Inspection at CSS CORP PVT LTD. He is a Debian and Hamara Linux Contributor. Member of Debian Ruby Team.”</h3>
                                            <p>
                                                                    - Rahulkrishnan RA
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- Speaker 3 -->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/Chandrakant Dhutadmal - Profile Pic.png" alt="Chandrakant Dhutadmal" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Chandrakant Dhutadmal is currently working as Senior Technical officer, in C-DAC, Pune. He has interest in Software localization, Quality Engineering, Technical Evangelism and Project Management. He is an active member of FOSS projects like “Mozilla Firefox”, "Libre Office" and “FUEL” projects. He holds post graduate degree in computer engineering from University of Pune and has over 14 years of experience in language technology and engineering education.”</h3>
                                            <p>
                                                                    - Chandrakant Dhutadmal
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 4-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/siji-sunny.jpg" alt="" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“An Entrepreneur, Researcher and Open Source enthusiast, expertise on - Operating Systems & System programming, Embedded & Mobile computing,Wireless and Low Power Wireless Networking & IoT. Currently, he is the Director of Mobile Embedded Labs Pvt.Ltd and Managing Partner at Vayum Infrastructure LLP, working the domain of Wireless Networking and IoT.”</h3>
                                            <p>
                                                                    - Siji Sunny

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>


                            <!--Speaker 5-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/anweshaDas.jpg" alt="" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Anwesha Das, an Advocate had worked as a Mortgage Attorney for 6
                                            years. She is an active user of FOSS technologies. She contributes to
                                            Fedora Project. One of her major goal is to help the FOSS developers
                                            with the legal aspect of the software industry. She uses Python for
                                            her legal research. She is helping the PyLadies Pune chapter to reboot
                                            with the rest of the community.”</h3>
                                            <p>
                                                                    -Anwesha Das

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 6-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/shirish-agrawal.jpg" alt="" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Software Professional having substantial experience of working with Free Software specifically Debian-based Distros.Give advocacy and Basic FOSS Trainings. Particularly interested to network and Work with FOSS-based businesses and individuals. Also enjoy debating over various copyleft licenses.”</h3>
                                            <p>
                                                                    -Shirish Agrawal

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--Speaker 6-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/Vik_1.jpg" alt="Vikas Tara" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Vikas Tara has been a passionate follower and preacher of open source technologies from a
very young age.A serial entrepreneur, all his companies run on open source software. Supported by his UK based enterprise application consultancy and publishers, Technology
Blueprint, and his Gurgaon-based software company Techblue Software, he has developed an Operating system called Hamara, specifically catering to the Indian community.
He aims to bring about a social change by exchange of skills,knowledge and ideas.”</h3>
                                            <p>
                                                                    - Vikas Tara

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- Speaker 7 -->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/Aditi Bhatt.jpg" alt="" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“A Post Graduate Engineer in Laser and Electro-optics from DIAT DRDO Pune, with
                                                graduate in Electronics and Communication from TIT, Bhopal, followed by 4+ years of
                                                experience in Image Processing, Embedded systems and Control Systems. She has a
                                                good expertise in Image Processing techniques, LASERS, Control Systems, Embedded
                                                systems, RTOS, Linux, Python, MATLAB, AWK.”</h3>
                                            <p>
                                                                    -Aditi Bhatt

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>


                            <!--Speaker 8-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/krishnakant-mane.jpg" alt="" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“A software engineery by profession, Krishnakant is an expert in Python with experience in Java. He is working as a IT adviser for many government projects. He is the Lead developer of GNUKhata.”</h3>
                                            <p>
                                                                    -Krishnakant Mane
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 9-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/Rigved.jpg" alt="" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Rigved is an Operations Engineer working in the System Architect team at Endurance International Group, India. He likes playing football, reading Fiction and automating everything in Python. He is currently studying Machine Learning.”</h3>
                                            <p>
                                                                    -Rigved Rakshit

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 10-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/Sana_Khan.jpg" alt="" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“FOSS enthusiast who started her Open Source journey at Mini-Debian Conference Pune 2010 where she learned contributing to Debian. She is currently working on OpenStack Neutron as a part of Outreachy and has formerly interned with Rails Girls SoC.”</h3>
                                            <p>
                                                                    -Sana Khan

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 11-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/Akanksha_agrawal.jpeg" alt="" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“An OpenStack Contributor, Former Outreachy Intern at OpenStack, Software Developer, FOSS lover, RGSoCer.”</h3>
                                            <p>
                                                                    -Akanksha Agarwal
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 11-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/Swapnil_Kulkarni.JPG" alt=" Swapnil Kulkarni" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Swapnil Kulkarni has graduated from COEP in 2011, currently working with Veritas. He was a part of organizing team of mini-debian conference organized in 2010.”</h3>
                                            <p>
                                                                    -Swapnil kulkarni
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 12-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/augustine-correa.jpg" alt="Augustine Correa" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Techie, trekkie, foodie, indie. Solving issues one container at a time.”</h3>
                                            <p>
                                                - Augustine Correa

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 13-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/vipul.jpg" alt="Vipul Gupta" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Final year student from MIT, Pune. He is an active member of (MIT Computer Users Group)MCUG and have been a part of this committee for the past two years. Staying true to their motto, "Sharing Knowledge. Bridging Gaps", they put their heads into teaching FOSS technologies to newbies and keep learning new technologies from each other. Driven by their passion for Open Source Community, they organize their flagship event,"Linuxication".”</h3>
                                            <p>
                                                - Vipul Gupta

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 14-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/dyvik1.jpeg" alt="Dyvik Chenna" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Entrepreneur, Founder of bbayconnect.com. Mozilla Representative. He was
a part of regional marketing team for Mozilla South Asia and was also a speaker at Fossasia3
Singapore to represent Infa global (internet for all and global).Localization lead for Support
@ Mozilla, Executive member of advertising and branding club of IBS Hyderabad. He has
delivered more than 30+ lectures regarding Mozilla and its products.Recently, has also
addressed many startups, being a support for startup ecosystem in Hyderabad.”</h3>
                                            <p>
                                                - Dyvik Chenna

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>


                            <!--Speaker 15-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/aastha.jpeg" alt="Aastha Vijay" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Entrepreneur, Co-Founder of bbayconnect.com. Mozillian and FSA. Currently,
also the marketing lead of the Firefox club at Cummins college of engineering for Women.
She is really competitive and maintains a really good network with entrepreneurs. She is an
open source, electronic (embedded) systems, marketing enthusiast. She is currently working
to bridge the gap between Avaya India, pune and her college. Writer and has a great
knowledge of graphic design.”</h3>
                                            <p>
                                                - Aastha Vijay

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!--Speaker 16-->
                            <div class="review rollitin">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="review-person">
                                            <img src="img/gaurav-pant.jpg" alt="Gaurav Pant" class="img-responsive">
                                        </div>
                                    </div>
                                    <div class="col-md-10">
                                        <div class="review-comment">
                                            <h3>“Is a freelance web developer/Trainer for FOSS (Free/Open Source Software) technologies.
He has been working since 2003 and uses LAMP (Linux Apache MySQL PHP) stack as for web development. Other FOSS tool like GIMP and Inkscape that are required for graphics multimedia etc.

A Member/Co-ordinator for PLUG (Pune GNU/Linux Users Group) since year 2000.”</h3>
                                            <p>
                                                - Gaurav Pant

                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>
                </div>





                    			<!--Speaker 1-->

                    			<!-- <div class="row">
                    				<div class="col-md-10 col-md-push-1 scrollpoint sp-effect3">
                        					<div class="review-filtering">
                            					<div class="review">
                                						<div class="row">
                                    						<div class="col-md-2">
                                        							<div class="review-person">
                                            								<img src="img/photo22766131738683331.jpg" alt="Kartik Mistry" class="img-responsive">
                                        							</div>
                                    						</div>
                                    					<div class="col-md-10">
                                        				<div class="review-comment">
		                                            			<h3>"Kartik Mistry is Debian developer since 2008 and has been contributing to many FOSS projects along with running and cycling. He loves to point everyone to his&nbsp;<a href="https://kartikm.wordpress.com" target="_blank">Gujarati blog</a> whenever asked more about him."</h3>
                                            					<p>
                                                					- Kartik Mistry
                                                           			</p>
                                        				</div>
                                    			</div>
                                			</div>



 -->

                           			<!--Speaker 2-->
                           			<!-- <div class="review rollitin">
                            			<div class="row">
                            				<div class="col-md-2">
                            					<div class="review-person">
                            						<img src="img/sgk.JPG" alt=" Syam G. Krishnan" class="img-responsive">
                            					</div>
                            				</div>
                                    			<div class="col-md-10">
                                        				<div class="review-comment">
                                            					<h3 >“Syam is an enthusiastic Free Software supporter, likes to code mainly in C and Python. Currently working on packaging  &nbsp;<a href="http://kontalk.net" target="_blank">Kontalk messenger</a> for Debian. Employed as a research staff at MELabs, a Research and Development company working in the domain of Mobile & Embedded Computing"</h3>
                                            						<p>

					                                                - Syam G. Krishnan

                                            						</p>
                                        				</div>
                                    			</div>
                                			</div>
                            		</div> -->


                            		<!--Speaker 3-->
                            		<!-- <div class="review rollitin">
                            			<div class="row">
                            				<div class="col-md-2">
                            					<div class="review-person">
                            						<img src="img/praveen-a.jpg" alt=" Praveen A" class="img-responsive">
                            					</div>
                            				</div>
                                    			<div class="col-md-10">
                                        				<div class="review-comment">
                                            					<h3>“Free Software Consultant with expertise on GNU/Linux, MySQL and HP OpenView Operations Smart Plug-In development."</h3>
                                            						<p>

					                                                - Praveen A

                                            						</p>
                                        				</div>
                                    			</div>
                                			</div>
                            		</div>-->


                            		<!--Speaker 4-->
									<!-- <div class="review rollitin">
                            			<div class="row">
                            				<div class="col-md-2">
                            					<div class="review-person">
                            						<img src="img/siji_sunny.jpg" alt=" Siji  Sunny" class="img-responsive">
                            					</div>
                            				</div>
                                    			<div class="col-md-10">
                                        				<div class="review-comment">
                                            					<h3 align="center">“An Entrepreneur, Researcher and OpenSource enthusiast,been developing software and doing research for in various domains:Operating Systems & System programming, Application/ User Interface development,Embedded & Mobile computing,text processing & language computing, Wireless and LowPower Wireless Networknig.Currently, he is the Director of Research Lab named as MELabs, a Research and Development company working in the domain of Mobile & Embedded Computing."</h3>
                                            						<p>

					                                                - Siji Sunny

                                            						</p>
                                        				</div>
                                    			</div>
                                			</div>
                            		</div>
 -->

                            		<!--Speaker 5-->
                            		<!-- <div class="review rollitin">
                            			<div class="row">
                            				<div class="col-md-2">
                            					<div class="review-person">
                            						<img src="img/Sunil.Adapa (2).JPG" alt=" Sunil Mohan Adapa" class="img-responsive">
                            					</div>
                            				</div>
                                    			<div class="col-md-10">
                                        				<div class="review-comment">
                                            					<h3 align="center">“Sunil Mohan Adapa is a Free Software developer and an independent software consultant.  He is a contributor to the FreedomBox project and a volunteer at Swecha.  In the past, he has contributed to the IndLinux project and Telugu localization.  He also teaches as guest faculty at IIIT-Hyderabad.  After graduating from IIIT-H in 2003, before becoming an independent consultant, he has worked at various corporates and his own startup."</h3>
                                            						<p>

					                                                - Sunil Mohan Adapa

                                            						</p>
                                        				</div>
                                    			</div>
                                			</div>
                            		</div> -->


                            		<!--Speaker 6-->
                            		<!-- <div class="review rollitin">
                            			<div class="row">
                            				<div class="col-md-2">
                            					<div class="review-person">
                            						<img src="img/Shantanu.jpg" alt=" Shantanu Oak" class="img-responsive">
                            					</div>
                            				</div>
                                    			<div class="col-md-10">
                                        				<div class="review-comment">
                                            					<h3 align="center">“He is working as a Database Consultant for a renowned Telecommunication company. He is a believer in Free and Open source technologies and tries to promote it where-ever possible."</h3>
                                            						<p>

					                                                - Shantanu Oak

                                            						</p>
                                        				</div>
                                    			</div>
                                			</div>
                            		</div>
									</div>
								</div> -->


                                <!-- saket -->


            <!-- <center><p><strong>Be a Speaker. Call for Proposals is now ON. Submit a Proposal now.</strong></p></center>
            <div class="divider"></div>
            <br>
 -->
<!--          	<h2 style="color:white">Call for proposals (CFPs) will start soon.</h2>-->
          	<!--<h2 style="color:white">Call for proposals (CFPs) will end by 23 July, 2016</h2>-->
		<!-- <h3 style="color:white"> The dates have been extended from 10 Aug to the new date 30 Aug</h3> -->

<!-- 			<div id="submitting">
				<a name="submitting"></a>
				   	<h3 style="color:white ;text-align:left">Submission guidelines for talks or workshops</h3>
						<ul style="text-align:left">
					                  <li style="color:white"><p>Describe your talk/workshop topic with a brief abstract.</p></li>
							<li style="color:white"><p>Proposal should have objective with clear expectation for audience.</p></li>
							<li style="color:white"><p>Please include a short title (to make it easy to produce a compact schedule) and an engaging description of the event.</p></li>
							<li style="color:white"> <p>Your submissions should include the following things </p>
							<ol >
								<li><p>Description</p></li>
								<li><p>Prerequisites</p></li>
								<li><p>Speaker Info</p></li>
								<li><p>Speaker Links</p></li>
							</ol>
							<li style="color:white"><p>Please attach a pic of yours which can be included in the speakers section on the website</p></li>
							<li style="color:white"><p>Send your submissions to <a href="mailto:minidebconfpune@openmailbox.org">minidebconfpune@openmailbox.org</a></p></li>
						</ul>
			</div>
			<div id="tracks" style="color:white">
				<a name="tracks"></a>
					<h3 style="color:white">Tracks</h3>
						<p>We will organize some talks into thematic tracks. If you have a proposal for a Mini-DebConf track,  please contact <a href="mailto:minidebconfpune@openmailbox.org">minidebconfpune@openmailbox.org</a> with the the name of the track and a good description. The track needs a minimum of 3 talks.</p>
			</div>

			<div id="format" style="color:white">
				<a name="format"></a>
				<h3 style="color:white">Format of the events</h3>
					<p>Submissions are not limited to traditional talks: you could propose a performance, art installation, debate, or anything else. If you have any specific requirements for your event, please send an email to <a href="mailto:minidebconfpune@openmailbox.org">minidebconfpune@openmailbox.org</a> with the details of your requirements and be sure to mention your event title in the subject.

  </p><p>Considering the impact of Debian on other opensource softwares we encourage people to send proposals even for non Debian projects as long as they can someway relate to Debian or its derivatives. We will welcome such proposals and do our best to accommodate them in the conference.</p>
			</div>
      <div id="deadline">
				<a name="deadline"></a>
	                           <h3 style="color:white">Deadline</h3>
				<p>Please submit your proposals or events before 23 July 2016, 23:59:59 IST.</p>
			</div> -->

			</div>
			</div>
        </section>









        <section id="sponsors">
            <div class="container">

                <div class="section-heading scrollpoint sp-effect3">
                    <h1>Sponsors</h1>
                    <div class="divider"></div>
                    <p>If you would like to sponsor the event please contact us on <a href="mailto:minidebconfpune16@gmail.com">minidebconfpune16@gmail.com</a> or <a href="mailto:minidebconfpune@openmailbox.org">minidebconfpune@openmailbox.org</a> with the subject line Sponsorship.</p>
                    <p>We have great offerings for organizations looking to sponsor the event.</p>
                    <a href="files/sponsorshipProposal.pdf" target="_blank">Download the sponsorship proposal here.</a>
                </div>


				<div class="filter scrollpoint sp-effect3">
                    <!-- <a href="javascript:void(0)" class="button js-filter-all active">Sponsors</a>
                    <a href="javascript:void(0)" class="button js-filter-one">Platinum</a>
                    <a href="javascript:void(0)" class="button js-filter-two">Gold</a>
                    <a href="javascript:void(0)" class="button js-filter-three">Silver</a> -->

               </div>



                <!--    <div class="one">
                        <img src="img/berry/screens/fossee-sponsor-logo.jpg" alt="FOSSEE">
                        <h4>FOSSEE<br><a href="http://fossee.in/" target="_blank">Website</a></h4>
                    </div>
                    <div class="one">
                        <img src="img/berry/screens/silver-arc-solutions-logo.jpg" alt="Silver Arc Solutions">
                        <h4>Silver Arc Solutions<br><a href="http://www.silverarc.biz/" target="_blank">Website</a></h4>
                    </div>
                    <div class="one">
                        <img src="img/berry/screens/idioticideas-logo.jpg" alt="IdioticIdeas">
                        <h4>IdioticIdeas<br><a href="http://www.idioticideas.com/" target="_blank">Website</a></h4>
                    </div> -->
<!--
                    <div class="one">
                        <img src="img/berry/screens/menu.jpg" alt="">
                        <h4>Demo Logo 1</h4>
                    </div>
                    <div class="two">
                        <img src="img/berry/screens/weather.jpg" alt="">
                        <h4>Demo Logo 2</h4>
                    </div>
                    <div class="two">
                        <img src="img/berry/screens/signup.jpg" alt="">
                        <h4>Demo Logo 3</h4>
                    </div>
                    <div class="three">
                        <img src="img/berry/screens/calendar.jpg" alt="">
                        <h4>Demo Logo 4</h4>
                    </div>
                    <div class="three">
                        <img src="img/berry/screens/options.jpg" alt="">
                        <h4>Demo Logo 5</h4>
                    </div>
                    <div class="three">
                        <img src="img/berry/screens/sales.jpg" alt="">
                        <h4>Demo Logo 6</h4>
                    </div>
-->
                <!--</div>
                <div class="filter scrollpoint sp-effect3">
							 <a href="javascript:void(0)" class="button js-filter-all active">Media Partner</a>
					</div>-->
                <!-- <div class="slider filtering scrollpoint sp-effect5" >
                                    <div class="one">
                        <img src="img/berry/screens/opensourceforyou.jpg" alt="Open Source For You">
                        <h4>Open Source For You<br><a href="https://www.opensourceforu.com/" target="_blank">Website</a></h4>
                    </div>
                </div> -->
                <div class="filter scrollpoint sp-effect3">
                     <a href="javascript:void(0)" class="button js-filter-all active">GOLDEN SPONSOR</a>
                </div>
                <div class="slider filtering scrollpoint sp-effect5" >
                    <div class="one">
                        <img src="img/berry/screens/hamara.jpeg" alt="Hamara Linux">
                        <h4>Hamara Linux<br><a href="https://www.hamaralinux.org/" target="_blank">Website</a></h4>
                    </div>
                </div>
                <div class="filter scrollpoint sp-effect3">
                     <a href="javascript:void(0)" class="button js-filter-all active">SILVER SPONSOR</a>
                </div>
                <div class="slider filtering scrollpoint sp-effect5" >
                    <div class="one">
                        <img src="img/berry/screens/CDAC-Logo.png" alt="Centre for Development of Advanced Computing">
                        <h4>Centre for Development of Advanced Computing<br><a href="http://www.cdac.in/" target="_blank">Website</a></h4>
                    </div>
                </div>
                <div class="filter scrollpoint sp-effect3">
					 <a href="javascript:void(0)" class="button js-filter-all active">Accounting Partner</a>
				</div>
                <div class="slider filtering scrollpoint sp-effect5" >
                    <div class="one">
                        <img src="img/berry/screens/smc.png" alt="Swathanthra Malayalam Computing">
                        <h4>Swathanthra Malayalam Computing<br><a href="http://smc.org.in/" target="_blank">Website</a></h4>
                    </div>
                </div>
                <div class="filter scrollpoint sp-effect3">
                     <a href="javascript:void(0)" class="button js-filter-all active">Community Partner</a>
                </div>
                <div class="slider filtering scrollpoint sp-effect5" >
                    <div class="one">
                        <img src="img/berry/screens/mcuglogo.jpg" alt="MIT Computer Users Group, Pune">
                        <h4>MIT Computer Users Group, Pune<br><a href="http://www.facebook.com/groups/mitcug" target="_blank">Join us</a></h4>
                    </div>
                    <!-- <div></div>
                    <div class="one">
                        <img src="img/berry/screens/mcuglogo.jpg" alt="MIT Computer Users Group, Pune">
                        <h4>MIT Computer Users Group, Pune<br><a href="https://www.hamaralinux.org/" target="_blank">Website</a></h4>
                    </div> -->
                </div>
                <div class="slider filtering scrollpoint sp-effect5" >
                    <div class="one">
                    	<img src="img/berry/screens/debian-sponsor-logo.jpg" alt="Debian Community">
                        <h4>Debian Community<br><a href="https://www.debian.org/" target="_blank">Website</a></h4>
                    </div>
                </div>

            </div>
        </section>

        <section id="register">
            <div class="container">
                <div class="section-heading scrollpoint sp-effect3">
                    <h1>Registration</h1>
                    <!--<p><strong>Will be starting soon.</strong></p>-->

                    <div class="divider"></div>
                    <p>Register for the event &nbsp;<a href="https://www.eventbrite.com/e/mini-debian-conference-pune-2016-tickets-17819467507" target="_blank">here</a>.</p>
                    <p>Registration is free of charge. Spot registrations are subject to availability. Terms and Conditions apply.</p>
                    <p> Contact us for any queries</p>
                    <!--<p></p> <br />
                    <p><strong>Accommodation:</strong></p>
                    <p>Hotel Tulip Residency</p>
                    <p>Saki Vihar Complex, Building No. 8,</p>
                    <p>Kamani Oil Mills Lane,</p>
                    <p>Chandivali, Saki Vihar Road, Powai,</p>
                    <p>Andheri (East), Mumbai - 400072.</p>
                    <p>Hotel Hotline/Manager: +91 7303843431</p>
                    <p></p>
                    <p>Hotel charges per day: ₹2000 for single, ₹2500 for double and ₹3000 for triple.</p>
                    <p>While booking, please mention that you are going to attend the "MiniDebConf - IIT Mumbai on 17-18 Jan", in order to avail the discounted prices.</p> -->
                </div>
<!--
                <div class="row">
                    <div class="col-md-8 col-md-offset-2 scrollpoint sp-effect2">
                        <div class="video-container" >
                            <iframe src="http://player.vimeo.com/video/70984663"></iframe>
                        </div>
                    </div>
                </div>
-->
            </div>
        </section>

        <section id="location">
            <div class="container-fluid">
                <div class="section-heading inverse scrollpoint sp-effect3">
                    <h1>Location</h1>
                    <div class="divider"></div>
						<p>Academic Complex, College of Engineering Pune,
							Wellesely Rd,
							Shivajinagar,
							Pune-411 005.
							Maharashtra, INDIA.
						</p>


                    <p><img style="width: 153px; height: 150px; background: #fff;" src="https://upload.wikimedia.org/wikipedia/en/f/f0/College_of_Engineering%2C_Pune_logo.jpg" align="left"><strong>College of Engineering Pune</strong> <br>College of Engineering, Pune (COEP) is an autonomous engineering college with an affiliation to the University of Pune in Pune, Maharashtra, India. Established in 1854, it is one of the oldest engineering college in Asia, after IIT Roorkee (1847)</p>
                    <p>COEP requires no landmark, the college itself is a well known place throughout Pune. It is located on the Pune station road in Shivajinagar. Nothing needs to be said about its accessibility, its absolutely fantastic.</p>

                    <p><strong>Directions:</strong></p>
					<p><u>Public Transport</u></p>
					<p>Pune has a reliable public transport networked by PMPML Buses, Taxis and Auto rickshaws. COEP is easily acessible by any one of them.</p>
					<p><u>Railway Transport:</u></p>
					<p>	Pune is one of the major and most important railway junctions on the Indian railway. The city connects with major other cities of the country which makes it quite easy to answer how to reach Pune via railways. </p>
					 <p>After reaching Pune Station, you can take an auto or cab to reach COEP.</p>
					<p><u>If you come by Air</u>:<br>
					Pune airport is situated almost 10 kilometers from the heart of the city which is located in the Lohagaon area. Outside the airport, one can easily get a taxi and major other bus services to reach the city.</p>
					 <p>For more information check the Get in section in this  <a href="http://wikitravel.org/en/Pune" target="_blank">WikiTravel</a>  article</p>

                </div>

                 <div class="row">
                    <div class="col-md-12" style="margin-top: -30px;" >
                      <div id="map" style="margin-top: -20px;" align="center">
                        <!--<a href="http://www.openstreetmap.org/node/1640273574#map=17/19.13335/72.91228" target="_blank" >
                        <img src="img/map.jpg" class="img-responsive scrollpoint sp-effect5" alt="Map" align="middle">
                      </a>
                      <br />-->
			                  <!--  <p style="color: #fff;" align="center">Get directions with <a href="http://www.openstreetmap.org/node/1640273574#map=17/19.13335/72.91228" target="_blank">OpenStreetMap</a> / <a href="https://www.google.co.in/maps/dir//Indian+Institute+of+Technology+Bombay/@19.1335074,72.8762744,13z/data=!4m8!4m7!1m0!1m5!1m1!1s0x0:0x68fdcea4c5c5894e!2m2!1d72.913268!2d19.13343" target="_blank">Google&nbsp;Maps</a></p>-->

			                    <iframe width="1320" height="350" align="middle" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://www.openstreetmap.org/export/embed.html?bbox=73.85290861129761%2C18.527000536711693%2C73.86112689971924%2C18.533368593170437&amp;layer=mapnik&amp;marker=18.530184594594896%2C73.85701775550842" style="border: 1px solid black; align:right"></iframe>
                          <br/>
                            <small>
                              <a href="http://www.openstreetmap.org/?mlat=18.53018&amp;mlon=73.85702#map=17/18.53018/73.85702">View Larger Map</a>
                            </small>
			        		</div>

						<!--
                        <div class="hanging-phone scrollpoint sp-effect2 hidden-xs">
                            <img src="img/berry/berry-angled2.png" alt="">
                        </div>
                        <div class="platforms">
                            <a href="#" class="btn btn-primary inverse scrollpoint sp-effect1">
                                <i class="fa fa-android fa-3x pull-left"></i>
                                <span>Download for</span><br>
                                <b>Android</b>
                            </a>

                                <a href="#" class="btn btn-primary inverse scrollpoint sp-effect2">
                                    <i class="fa fa-apple fa-3x pull-left"></i>
                                    <span>Download for</span><br>
                                    <b>Apple IOS</b>
                                </a>
                        </div>

						-->
					<!-- </div> -->
                </div>



            </div>
        </section>

        <section id="Archives">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 col-md-push-2 clearfix">
                        <div class="section-heading scrollpoint sp-effect3">
                            <h2>Check out the previous mini Debian Conferences and events here</h2>

                            <span class="divider"></span>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="media media-services right scrollpoint sp-effect1">
                                    <a class="pull-right" href="#">
                                        <a href="mumbai/index.shtml" target="_blank"> <img src="img/debian-logo-new.png" alt="Mini Debian Conference Mumbai " class="img-responsive" >
                                           </a>
                                    </a>
                                    <div class="media-body">
                                        <h3 class="media-heading">Mini Debian Conference Mumbai</h3>
                                        <p>First mini Debian Conference of 2015 Happened at IIT Bombay in January 2015</p>
                                    </div>
                                </div>
                                <div class="media media-services right scrollpoint sp-effect2">
                                    <a class="pull-right" href="#">

                                    </a>
                                    <div class="media-body">

                                    </div>
                                </div>
                                <div class="media media-services right scrollpoint sp-effect1">
                                    <a class="pull-right" href="#">
                                    </a>
                                    <div class="media-body">

                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="media media-services scrollpoint sp-effect2">
                                    <a class="pull-left" href="#">
                                        <a href="http://blog.tttwrites.in/debutsav/" target="_blank"> <img src="img/logo.png" alt="Debutsav " class="img-responsive">
                                           </a>
                                    </a>
                                    <div class="media-body">
                                        <h3 class="media-heading">Debutsav</h3>
                                        <p>Debutsav happened in October 2014 at Amrita School of Engineering, Amritapuri, Kollam, Kerala</p>
                                    </div>
                                </div>
                                <div class="media media-services scrollpoint sp-effect1">
                                    <a class="pull-left" href="#">
                                    </a>
                                    <div class="media-body">
                                    </div>
                                </div>
                                <div class="media media-services scrollpoint sp-effect2">
                                    <a class="pull-left" href="#">
                                    </a>
                                    <div class="media-body">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section id="contactus" class="doublediagonal">
            <div class="container">
                <div class="section-heading scrollpoint sp-effect3">
                    <h1>Contact Us</h1>
                    <div class="divider"></div>
                    <p>If you have any queries regarding the event or would like to volunteer for the event, get in touch with us on <a href="mailto:minidebconfpune16@gmail.com">minidebconfpune16@gmail.com</a><br><a href="mailto:minidebconfpune@openmailbox.org">minidebconfpune@openmailbox.org</a></p>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="row">

                            <div class="col-md-8 col-sm-8 scrollpoint sp-effect1 section-heading">
                               <!-- <p>Lecture Hall Complex<br>Indian Institute of Technology Bombay<br>Powai, Mumbai - 400076<br>Maharashtra, India</p> -->
<!--                                <form role="form">
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="Your name">
                                    </div>
                                    <div class="form-group">
                                        <input type="email" class="form-control" placeholder="Your email">
                                    </div>
                                    <div class="form-group">
                                        <textarea cols="30" rows="10" class="form-control" placeholder="Your message"></textarea>
                                    </div>
                                    <button type="submit" class="btn btn-primary btn-lg">Submit</button>
                                </form>
-->
                            </div>
                            <div class="col-md-4 col-sm-4 contact-details scrollpoint sp-effect2">
                            	<div class="media">
                                    <a href="#contactus" class="pull-left">
                                        <i class="fa fa-envelope fa-2x"></i>
                                    </a>
                                    <div class="media-body">
                                        <h4 class="media-heading">
                                        	  <a target="_blank" href="mailto:minidebconfpune16@gmail.com">minidebconfpune16@gmail.com</a>
                                        </h4>
                                    </div>

                                </div>
                                <div class="media">
                                    <a href="#contactus" class="pull-left">
                                        <i class="fa fa-envelope fa-2x"></i>
                                    </a>
                                    <div class="media-body">
                                        <h4 class="media-heading">
                                              <a target="_blank" href="mailto:minidebconfpune@openmailbox.org">minidebconfpune@openmailbox.org</a>
                                        </h4>
                                    </div>

                                </div>

                                <div class="media">
                                    <a class="pull-left" href="#contactus" >
                                        <i class="fa fa-map-marker fa-2x"></i>
                                    </a>
                                    <div class="media-body">
                                        <h4 class="media-heading">
                                        	  <a target="_blank" href="http://planet.debian.org/">Planet Debian</a></h4>
                                    </div>
                                </div>
                                <div class="media">
                                    <a class="pull-left" href="#contactus" >
                                        <i class="fa fa-envelope fa-2x"></i>
                                    </a>
                                    <div class="media-body">
                                        <h4 class="media-heading">
                                            <a href="http://lists.debconf.org/mailman/listinfo/in.mini/" target="_blank">Mini-DebConf India Mailing List</a>
                                        </h4>
                                    </div>
                                </div>
                                <div class="media">
                                    <a class="pull-left" href="#contactus" >
                                        <i class="fa fa-envelope fa-2x"></i>
                                    </a>
                                    <div class="media-body">
                                        <h4 class="media-heading">
                                        	  <a href="https://lists.debian.org/debian-dug-in/" target="_blank">Debian India Mailing List</a>
                                        </h4>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <footer>
            <div class="container">
                <a href="#" class="scrollpoint sp-effect3">
                    <img src="img/berry/logo.png" alt="" class="logo">
                </a>
                <div class="social">
                	<!--<a href="http://sharetodiaspora.github.io/?title=Your title here&url=http://www.in2015.mini.debconf.org/" class="scrollpoint sp-effect3" target="_blank"><i class="fa fa-twitter fa-lg"></i>
					<img src="http://sharetodiaspora.github.io/favicon.png" style="border: 0px solid;" />
					</a>-->

                    <a href="https://twitter.com/miniDebConfPune" class="scrollpoint sp-effect3" target="_blank"><i class="fa fa-twitter fa-lg"></i></a>
                    <a href="https://plus.google.com/114516694850767309355" class="scrollpoint sp-effect3" target="_blank"><i class="fa fa-google-plus fa-lg"></i></a>
                    <a href="https://www.facebook.com/miniDebConfPune?ref=hl" class="scrollpoint sp-effect3" target="_blank"><i class="fa fa-facebook fa-lg"></i></a>


                </div>
                <div class="rights">
                    <p>Copyright &copy;  DebianIN</p>
                    <p><a href="http://creativecommons.org/licenses/by-sa/4.0/" rel="license"><img src="http://i.creativecommons.org/l/by-sa/4.0/80x15.png" style="border-width:0" alt="Creative Commons License"></a> Content licensed under a <a href="http://creativecommons.org/licenses/by-sa/4.0/" rel="license">Creative Commons Attribution 4.0 International License</a>, except where indicated otherwise.</p>
                    <p>Template by <a href="http://www.scoopthemes.com" target="_blank">ScoopThemes</a></p>
                    <!--<p>Designed & Maintained by<br /><a title="Visit Developer Website: www.idioticideas.com or email us: purvesh@idioticideas.com" href="http://www.idioticideas.com" target="_self"><img style="width: 180px; margin-top: 10px;" src="img/idioticideas-logo.png" width="180px" alt="IdioticIdeas"></a></p> -->
                </div>
            </div>
        </footer>

    </div>
    <script src="js/jquery-1.11.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/placeholdem.min.js"></script>
    <script src="js/rs-plugin/js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/scripts.js"></script>
    <script>
        $(document).ready(function() {
            appMaster.preLoader();
        });
    </script>
</body>

</html>
